# Type Alias WidgetTextContent

type WidgetTextContent = {
css?: Record<string, string | number>;
padding?: number;
text?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:5

##### Index

### Properties

css?
padding?
text?

## Properties

### `Optional` css

css?: Record<string, string | number>

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:8

### `Optional` padding

padding?: number

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:7

### `Optional` text

text?: string

- Defined in jamespot-user-api/src/types/widgets/widgetText.ts:6